Wii Game with 3.4u Update

Discussion in 'Wii - Hacking' started by Sajiko, May 15, 2009.

  1. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    72
    0
    Mar 14, 2009
    Canada
    I have a bricked Wii, it gives me the marc:fix/us/eng/index01 error when trying to access the settings. The person who wants me to fix it says they tried to mod the Wii and installed the homebrew channel but then played a backup copy of SSBB and I am guessing it was a Japanese copy which updated his Wii and semi bricked it.

    Anyways I am looking for anything that can fix it. Cannot use Any Region Changer or anything that requires an internet connection. Hacked system menus don't work so I guess my only option is a retail copy game with a 43.4U or higher update on it. The Wii can read retail games still but you cannot install WADs, or do anything else. If anyone knows of a way to fix it or a game with an update on it and will share I would appreciate it. Thanks.
     
  2. david432111

    david432111 GBAtemp Advanced Fan

    Member
    859
    0
    Jul 17, 2008
    Denmark
    I think Guitar Hero World Tour and excitebots have 3.4, I'm not sure though.

    EDIT: I'm completely sure that excitebots has 3.4.
     
  3. PrimusZa1

    PrimusZa1 Member

    Newcomer
    23
    5
    Jul 15, 2008
    United States
    Donkey King Jungle Beat has 3.4U at least the US NTSC ver does
     
  4. Linkweskerleon77

    Linkweskerleon77 Advanced Member

    Newcomer
    88
    0
    Feb 1, 2009
    United States
    United States
    try a cios_fix it should install on wadmanager
     
  5. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    72
    0
    Mar 14, 2009
    Canada
    Where can I get this cios_fix, can you PM me please?
     
  6. dole

    dole Advanced Member

    Newcomer
    65
    0
    Nov 25, 2005
    United States
    CONGRATURATION
  7. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    72
    0
    Mar 14, 2009
    Canada
    So will buying the retail game and updating fix the Wii?
     
  8. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    If you can get the game to boot somehow, it would. But I think you'll need a modchip so it can autoboot from the recovery menu.
     
  9. nabster92

    nabster92 GBAtemp Advanced Maniac

    Member
    1,631
    0
    Apr 16, 2009
    United States
    Doesn't Excitebots have 4.0 on it?
     
  10. Lazycus

    Lazycus Rotten

    Member
    871
    2
    Jul 22, 2006
    United States
    Excitebots = System Menu v385 = 3.4U
     
  11. Sajiko
    OP

    Sajiko Advanced Member

    Newcomer
    72
    0
    Mar 14, 2009
    Canada
    I got final fantasy echoes of time and ran the update and it didn't do anything. How the hell can I fix this thing!